/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

body {
	background-size: cover;
	background-attachment: fixed;
}
#logo {
	margin-left: 60px;
	width: 60%;
}
#logo img {
	float: left;
}
#logo .site-title {
	display: block !important;
	float: left;
	clear: none;
}
#logo .site-title a {
	font: bold 27px 'Oswald', sans-serif !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration: none !important;
	float: left;
	margin-top: 32px;
	margin-left: 12px;
	color: #000000 !important;
}
#header_right_wrap {
	float: right;
	margin-top: 35px;
	margin-right: 20px;
}
.phone_header {
	text-align: right;
	padding-left: 25px;
	height: 20px;
	background: url('images/header_phone.png') 0 50% no-repeat;
}
.phone_header a {
	font-size: 21px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	letter-spacing: 2px;
	text-decoration: none !important;
	color: #656547;
}
.address_header {
	font-size: 15px;
	font-weight: normal;
	margin-top: 5px;
}
#custom_left_sidebar {
	float: left;
	width: 23.5%;
	padding: 15px 0;
	min-height: 500px;
	border: 0;
	background: url('images/side_bg.png') repeat;
}
#main {
	background: url('images/content_bg.png') repeat;
	width: 48% !important;
	float: left;
	padding: 30px 2.5%;
	border: 0;
	min-height: 700px;
	box-shadow: 0px 0px 10px rgba(32, 32, 32, 0.7);
	margin-top: -15px;
}
#sidebar {
	background: url('images/side_bg.png') repeat;
	min-height: 500px;
	width: 23.5% !important;
	padding: 15px 0;
	float: left !important;
	border: 0;
}
#sidebar a {
	color: #ffcb0b;
	text-decoration: underline;
}
#sidebar h5 {
	font-size: 14px;
}
#sidebar h1, #sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5, #sidebar h6 {
	color: #FFFFFF;
}
.page header > h1.title, .page header > .title {
	display: none;
}
#custom_left_sidebar ul.menu li:last-child a {
	border: 0 !important;
}
#custom_left_sidebar ul.menu li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 400;
	padding: 6px 5px;
	border-bottom: 2px solid #7c8560;
	background: #4D4D39;
	transition: background-color 0.2s, padding-left 0.2s;
}
#custom_left_sidebar ul.menu li ul li a {
	background: #6D6D4F !important;
}
#custom_left_sidebar ul.menu li.current-menu-item > a {
	background: #000000 url('images/current-item-bg.png') 98% 50% no-repeat;
}
#custom_left_sidebar ul.menu li a:hover {
	background: #000000 url('images/current-item-bg.png') 98% 50% no-repeat;
	padding-left: 8px;
}
.entry ul, .entry ol {
	padding-left: 1.2em;
}
.entry ul li, .entry ol li {
	margin-bottom: 10px;
}
.home iframe.home_map {
	border: 1px solid #BBBBBB;
}
.left-side-widget {
	padding: 20px 15px;
	border-bottom: 1px solid #7b7b5f;
	border-top: 1px solid #58583b;
}
#sidebar .widget {
	padding: 20px 15px;
	border-bottom: 1px solid #7b7b5f;
	border-top: 1px solid #58583b;
	margin-bottom: 0;
}
#custom_left_sidebar .left-side-widget:first-child, #sidebar .widget:first-child {
	border-top: 0 !important;
	padding-top: 0;
}
#custom_left_sidebar .left-side-widget:last-child, #sidebar .widget:last-child {
	border-bottom: 0 !important;
}
.widget-leftsidebar.widget_text {
	border: 1px solid #000000;
}
.widget-leftsidebar.widget_text h1.custom-leftside-title {
	background: #000000;
	color: #ffcb0b;
	padding: 8px 5px;
	line-height: 1;
	font-size: 20px;
}
img.newcastle_photo {
	width: 45%;
	margin: 0 2% 4% 0;
	box-sizing: content-box !important;
}
img.border-double {
	border: 2px solid #47452c;
	box-sizing: border-box;
}
#footer {
	padding: 0;
	text-align: center;
}
/*#footer .col-left {
	float: none;
}*/
.widget_nav_menu ul.menu li {
	position: relative;
}
#custom_left_sidebar .widget_nav_menu ul.menu li.parent a {
	background-image: none !important;
}
.widget_nav_menu ul.menu li ul.sub-menu {
	position: absolute;
	top: -5px;
	left: 100%;
	z-index: 99999999;
	width: 100%;
	padding: 10px;
	background: #6D6D4F;
	margin-left: 8px;
	box-shadow: 0px 0px 5px rgba(10,10,10,0.5);
	border-radius: 4px;
	opacity: 0;
	display: none;
}
.widget_nav_menu ul.menu li ul.sub-menu:after {
	right: 100%;
	top: 20px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(77, 77, 57, 0);
	border-right-color: #6D6D4F;
	border-width: 8px;
	margin-top: -8px;
}


@media only screen and (min-width: 960px) {
	#custom_left_sidebar, #main, #sidebar {
		min-height: 800px;
	}
}

@media only screen and (min-width: 768px) {
	body #navigation {
		display: none !important;
	}
}

@media only screen and (max-width: 899px) and (min-width: 768px) {
	#logo {
		margin-left: 20px;
		width: 65%;
	}
	#logo .site-title a {
		font: bold 25px 'Oswald', sans-serif !important;
		margin-top: 28px;
	}
	.left-side-widget {
		padding: 15px 10px;
	}
	#custom_left_sidebar ul.menu li a {
		font-size: 13px;
		letter-spacing: 0px;
		padding: 5px;
	}
	.widget-leftsidebar.widget_text h1.custom-leftside-title {
		font-size: 16px;
	}
	#sidebar .widget {
		padding: 15px 10px;
	}
	#sidebar .widget h3 {
		font-size: 14px;
	}
}

@media only screen and (max-width: 767px) {
	#custom_left_sidebar .left-side-widget .widget_nav_menu {
		display: none;
	}
	#custom_left_sidebar, #main, #sidebar {
		width: 100% !important; 
		float: none !important;
		height: auto !important;
		min-height: 100px !important;
		box-sizing: border-box !important;
		box-shadow: none !important;
		margin: 0 !important;
	}
	#header #logo .site-title {
		display: none !important;
	}
	.widget-leftsidebar.widget_text {
		border: 0 !important;
		text-align: center;
	}
	.widget-leftsidebar.widget_text h1.custom-leftside-title {
		text-align: center;
		width: 60%;
		margin: 0 auto;
		padding: 8px 0;
	}
	.widget-leftsidebar.widget_text img {
		width: 60%;
	}
}

@media only screen and (max-width: 640px) {
	#inner-wrapper {
		padding: 100px 0 0 !important;
		position: relative;	
	}
	.nav-toggle {
		margin: 0 !important;
		background: #333333 !important;
		box-shadow: 0px 1px 10px rgba(24, 24, 24, 0.5);
		position: relative;
		z-index: 999;
	}
	#header {
		background: #FFFFFF;
		margin: 0;
		position: absolute;
		width: 100%;
		padding: 10px;
		top: 0;
		box-sizing: border-box;
		height: 100px;	
	}
	#header #logo {
		margin: 0 0 0 5px !important;
	}
	#header #logo img {
		width: 80px;
	}
	#header #header_right_wrap {
		margin-top: 20px;
		margin-right: 5px;
	}
	#content {
		padding: 0 10px 15px !important;
	}
}

@media only screen and (max-width: 480px) {
	.widget-leftsidebar.widget_text {
		border: 0 !important;
		text-align: center;
	}
	.widget-leftsidebar.widget_text h1.custom-leftside-title {
		text-align: center;
		width: 100%;
		margin: 0 auto;
		padding: 8px 0;
	}
	.widget-leftsidebar.widget_text img {
		width: 100%;
	}
	#sidebar .widget img {
		width: 100%;
		box-sizing: border-box !important;
	}
}